{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Problem 030</title>
</head>
<body>
  <main>
    <!--
      In this one, we're constructing a table. Pay
      attention to all of it because pieces will
      disappear over the next couple of problems.

      Finally, it's all gone. The open and close table
      tag need to go in there, now.

      This context has a list of Person objects stored
      in the "people" key.
    -->
    <table>
      <thead>
        <th>Name</th>
        <th>Age</th>
        <th>Pronouns</th>
      </thead>
      <tbody>
        <tr>
          {% for person in people %}
          <td>{{ person.name }}</td>
          <td>{{ person.age }}</td>
          <td>{{ person.pronouns }}</td>
        </tr>
        {% endfor %}
      </tbody>
    </table>
  </main>
</body>
</html>
